Commits

Anonymous committed 3bb0ed0

altering setup.py version and requirements

Comments (0)

Files changed (1)

 
 setup(
     name='globetrotter',
-    version='0.1.1',
+    version='0.1.1-mt',
     description='Approximate country and language name matching.',
     long_description=readme_txt,
     author='Lars Yencken',
     url='http://bitbucket.org/larsyencken/globetrotter',
     py_modules=['globetrotter'],
     install_requires=[
-            'pycountry==0.14.7',
+            'pycountry==0.14.8-mt',
             'wsgiref==0.1.2',
         ],
     dependency_links=['hg+http://bitbucket.org/kuranes/pycountry#egg=pycountry'],